#sp-top-bar {background: #00AF24; color: #aaaaaa;}
.btn-warning {bs-btn-bg: #00AF24;}
.fas, [class^=icon-], [class*=\ icon-], .fa-solid {
    font-weight: 900;
    color: #000000;
}
#sp-top-bar a {color: #ffffff; font-size: 120%;}
#sp-main-body {padding: 10px 0;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {text-align:center; border-bottom: 2px solid #00af24; padding-bottom: 5px;}
.sp-contact-info li {display: inline-block; margin: 0px 10px 0px 0px; font-size: 110%; white-space: nowrap; color: #ffffff;}
#sp-left .sp-module ul, #sp-right .sp-module ul {list-style: none; padding: 0; margin: 0; text-align: center;}
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0 -15px;
    z-index: 99;
    display: block;
    float: right;
    position: relative;
    text-transform: uppercase;
}
#sp-footer a, #sp-bottom a {color: #ffffff;}
#sp-left .sp-module ul>li>a, #sp-right .sp-module ul>li>a {
    display: block;
    padding: 5px 0;
    line-height: 36px;
    padding: 2px 0;
    text-transform: uppercase;
    background-color: #ffc107;
}
.btn-warning {min-width: 300px; margin-top:20px; background-color: #00AF24; box-shadow: 0 8px 6px rgba(0, 0, 0, 0.3); transition: all 0.2s ease;}
.btn-warning {--bs-btn-border-color: #00AF24; color: #ffffff;}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 10px;
    line-height: 60px;
    font-size: 14px;
    margin: 0;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
    border-radius: 15px;
}
.fa-location-dot:before, .fa-map-marker-alt:before {content: ""; display:none;}
.callback-bt {
    background: #fa1a05;
    border-radius: 50%;
    box-shadow: 0 8px 10px rgba(56,163,253,.3);
    cursor: pointer;
    border: 2px solid transparent;
    display: block;
    height: 75px;
    width: 75px;
    text-align: center;
    position: fixed;
    right: 5%;
    bottom: 5%;
    z-index: 999;
    transition: .3s ease-in-out;
    -webkit-animation: hoverWave linear 1s infinite;
    animation: hoverWave linear 1s infinite;
}
.callback-bt .text-call {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    position: relative;
}
.callback-bt .text-call span {
    color: #38a3fd;
    display: block;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    opacity: 0;
    font-size: 11px;
    line-height: 12px;
    font-weight: 600;
    text-transform: uppercase;
    transition: .3s ease-in-out;
    font-family: 'montserrat', Arial, Helvetica, sans-serif;
}
.callback-bt .text-call:after {
    content: "";
    display: block;
    background: url(https://evakuator.city/images/24-7-w.svg) no-repeat;
    background-size: 38px;
    margin-left: 20%;
    margin-top: 20%;
    color: #fff;
    font-size: 38px;
    line-height: 75px;
    height: 75px;
    width: 75px;
    opacity: 1;
    transition: .3s ease-in-out;
    animation: 0.5s ease 0s normal none 1 running shake;
    animation-iteration-count: infinite;
}
@keyframes shake {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(5deg); }
  50% { transform: rotate(0eg); }
  75% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}

@-webkit-keyframes hoverWave {
        0% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 0 rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.0)
}
40% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 15px rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.0)
}
80% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 26.7px rgba(56,163,253,0.0)
}
100% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 40px rgba(56,163,253,0.0)
}
}@keyframes hoverWave {
        0% {
        box-shadow:0 8px 10px rgba(248 6 38 / 30%),0 0 0 0 rgba(246 4 36 / 20%),0 0 0 0 rgba(242 7 54 / 20%)
}
40% {
        box-shadow:0 8px 10px rgba(248 6 38 / 30%),0 0 0 15px rgba(246 4 36 / 20%),0 0 0 0 rgba(242 7 54 / 20%)
}
80% {
        box-shadow:0 8px 10px rgba(248 6 38 / 30%),0 0 0 30px rgba(246 4 36 / 20%),0 0 0 26.7px rgba(242 7 54 / 20%)
}
100% {
        box-shadow:0 8px 10px rgba(248 6 38 / 30%),0 0 0 30px rgba(246 4 36 / 20%),0 0 0 40px rgba(242 7 54 / 20%)
}
}
#sp-footer, #sp-bottom {
    background: #00AF24;
    color: #ffffff;
    text-align: center;
}
.offcanvas-menu .offcanvas-inner ul.menu, .offcanvas-menu .offcanvas-inner ul.menu ul {text-transform: uppercase;}
.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
    color: #000000;
}
#sp-bottom .sp-module .sp-module-title {
    font-weight: 700;
    font-size: 18px;
    margin: 0 0 30px;
    color: #000000;
}
#sp-footer a, #sp-bottom a {
    color: #000000;
}
#sp-bottom .sp-module ul>li>a {
    display: block;
    color: #ffffff;
}
.scroll-image {
    width: auto;
    display: block;
    margin: 1px auto;
    opacity: 0;
    transform: translateX(100px);
    transition: opacity 1.2s 
ease-out, transform 1.2s 
ease-out;
}
.scroll-image.visible {
    opacity: 1;
    transform: translateX(0);
}

.logo {
  opacity: 0;
  animation: slideInFromLeft 1s ease-out 0.5s forwards;
  will-change: transform, opacity;
}

@keyframes slideInFromLeft {
  0% {
    opacity: 0;
    transform: translateX(-60px);
  }
  80% {
    opacity: 1;
    transform: translateX(10px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.line {
  opacity: 0;
  transform: translateX(-40px);
  animation: slideIn 0.6s ease-out forwards;
  will-change: opacity, transform;
}

.line:nth-child(1) { animation-delay: 0.2s; }
.line:nth-child(2) { animation-delay: 0.4s; }
.line:nth-child(3) { animation-delay: 0.6s; }
.line:nth-child(4) { animation-delay: 0.8s; }
.line:nth-child(5) { animation-delay: 1s; }

@keyframes slideIn {
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
